<Mercury>

	<SymbolTable Name="GlobalSymbols">

		<Symbol Name="$newuserurl$" Value="http://$siteserver$/register.php?src=clientlogin" />
		<Symbol Name="$rserver$" Value="main.infogate.com" />
		<Symbol Name="$stockserver$" Value="stock.infogate.com" />
		<Symbol Name="$catalogserver$" Value="catalog.infogate.com" />
		<Symbol Name="$contentserver$" Value="content.infogate.com" />
		<Symbol Name="$weatherserver$" Value="weather.infogate.com" />
		<Symbol Name="$mainserver$" Value="main2.infogate.com" />
		<Symbol Name="$authserver$" Value="auth.infogate.com" />
		<Symbol Name="$alertserver$" Value="mercury.infogate.com" />
		<Symbol Name="$personalizeserver$" Value="pers2.infogate.com" />
		<Symbol Name="$adserver$" Value="adserver.infogate.com" />
		<Symbol Name="$stockmainserver$" Value="stock.main2.infogate.com" />
		<Symbol Name="$weathermainserver$" Value="weather.main2.infogate.com" />
		<Symbol Name="$brandserver$" Value="brand.infogate.com" />
		<symbol Name="$upgradeserver$" Value="download.infogate.com" />
		<Symbol Name="$portalserver$" Value="my2.infogate.com" />
		<Symbol Name="$siteserver$" Value="pers.infogate.aol.com" />
		<Symbol Name="$ver$" Value = "5" />
		<Symbol Name="$searchurl$" Value="http://$siteserver$/content.php?page=SearchRedirect&amp;a=go&amp;sop=begins&amp;context=popup&amp;"/>
		<Symbol Name="$stocksummarylink$" Value = "http://$stockmainserver$/stock/stock_summary.php3?tkr=" />
		<Symbol Name="$stocklookuplink$" Value = "http://$stockmainserver$/stock/symbol_lookup.php3?c99=us&ticker=" />
		<Symbol Name="$realtimequotes$" Value = "http://cgi1.infogate.com/cgi-bin/genredir.cgi?url=main2.infogate.com/stock/rtq.php3?group=pc&desc=rtq_tuner&ticker=" />
		<Symbol Name="$broker$" Value = "http://cgi1.infogate.com/cgi-bin/tsearch2?e=tuner&" />
		<Symbol Name="$kwaplink$" Value = "http://$personalizeserver$/pers/PersLogin.php?u=$ns_user$&p=$password$&pers=Alerts&ver=$ver$" />
		<Symbol Name="$houseadclick$" Value = "http://cgi1.infogate.com/cgi-bin/tsearch2?e=tuner&s=ephousead" />
		<Symbol Name="$bnote$" Value = " " />
		<Symbol Name="$ssmode$" Value = "f"/>
		<Symbol Name="$generalredir$" Value = "http://cgi1.infogate.com/cgi-bin/genredir.cgi?" />
		<Symbol Name="$minfetchinterval$" Value = "60000" />  <!-- 1 minutes -->
		<Symbol Name="$ptoken$" Value = "0" />
		<Symbol Name="$forgotpwdurl$" Value="http://$siteserver$/resetpassword" />
		<Symbol Name="$subscribeurl$" Value="http://$siteserver$/subscribe?username=$user$" />
		<Symbol Name="$trialmsgurl$" Value="http://$siteserver$/trialstartup?u=$user$&amp;p=$password$&amp;it=$t8$&amp;clientver=$majorver$$minorver$$build$" />
		<Symbol Name="$guestmsgurl$" Value="http://$siteserver$/gueststartup?it=$t8$&amp;clientver=$majorver$$minorver$$build$" />

		<Symbol Name="$activitytimeout$" Value="300" />	<!-- temp, 5 minutes -->

		<Symbol Name="$helpurl$" Value = "http://$siteserver$/content.php?page=HelpRedirect" />
		<Symbol Name="$helpdir$" Value = "mercury"/>
		<Symbol Name="$help_newspopup$" Value = "$helpurl$$helpdir$/ifn_help&amp;pop=headlines#headlines"/>
		<Symbol Name="$help_alertpopup$" Value = "$helpurl$$helpdir$/ifn_help&amp;pop=alerts#alerts"/>
		<Symbol Name="$help_funpopup$" Value = "$helpurl$$helpdir$/ifn_help&amp;pop=fun"/>
		<Symbol Name="$help_sportspopup$" Value = "$helpurl$$helpdir$/ifn_help&amp;pop=sports"/>
		<Symbol Name="$help_stockpopup$" Value = "$helpurl$$helpdir$/ifn_help&amp;pop=stocks"/>
		<Symbol Name="$help_weatherpopup$" Value = "$helpurl$$helpdir$/ifn_help&amp;pop=weather"/>
		<Symbol Name="$help_faq$" Value = "$helpurl$$helpdir$/ifn_help"/>
		<Symbol Name="$help_login$" Value = "$helpurl$&amp;topic=login&amp;context=popup"/>
		<Symbol Name="$help_techsupport$" Value = "$helpurl$$helpdir$/ifn_help_customerservice"/>
		<Symbol Name="$help_suggestions$" Value = "$helpurl$$helpdir$/ifn_sugcomsurvey"/>
		<Symbol Name="$tickeroptionshelp$" Value = "$helpurl$&amp;topic=ticker&amp;context=popup"/>

		<Symbol Name="$help_tickeroptionsdlg$" Value = "contentSettingsHelpKey"/>
		<Symbol Name="$help_tickermenu$" Value = "tickerHelpKey"/>
		<Symbol Name="$help_logindlg$" Value = "tickerSignOnHelpKey"/>
		<Symbol Name="$help_securID$" Value = "pwdRequest.secIDHelpKey"/>

		<Symbol Name="$ad_url_alert$" Value="http://oas-central.realmedia.com/RealMedia/ads/adstream_sx.cgi/www.infogate.com/client/alerts/$TPAdId$@Top?x&amp;bid=$brandid$&amp;RM_Exclude=$ad_exclude$"/>
		<Symbol Name="$ad_url_headlines$" Value="http://oas-central.realmedia.com/RealMedia/ads/adstream_sx.cgi/www.infogate.com/client/headlines/$TPAdId$@Top?x&amp;bid=$brandid$&amp;RM_Exclude=$ad_exclude$"/>
		<Symbol Name="$ad_url_stocks$" Value="http://oas-central.realmedia.com/RealMedia/ads/adstream_sx.cgi/www.infogate.com/client/stocks/$TPAdId$@Top?x&amp;bid=$brandid$&amp;RM_Exclude=$ad_exclude$"/>
		<Symbol Name="$ad_url_weather$" Value="http://oas-central.realmedia.com/RealMedia/ads/adstream_sx.cgi/www.infogate.com/client/weather/$TPAdId$@Top?x&amp;bid=$brandid$&amp;RM_Exclude=$ad_exclude$"/>

		<Symbol Name="$ad_url_popup$" Value="http://ad.usatoday.com/RealMedia/ads/adstream_sx.cgi/www.newstracker.com/usatoday/ads@Top468x60"/>

		<Symbol Name="$ss_name$" Value="default"/>

		<Symbol Name="$time_zone$" Value="EST5EDT" />

		<Symbol Name="$newloginurl$" Value="http://newswatch.cnn.com/installreg" />
		<Symbol Name="$ig_skin_name$" Value="Default"/>

		<Symbol Name="$ig_autotray$" Value="F" />

		<Symbol Name="$ig_launch_mail$" Value="T" Persist="1"/>
		<Symbol Name="$ig_launch_im$" Value="T" Persist="1"/>
		<Symbol Name="$ig_launch_radio$" Value="T" Persist="1"/>
		<Symbol Name="$ig_launch_welcomescreen$" Value="T" Persist="1"/>
		<Symbol Name="$ig_launch_addressbook$" Value="T" Persist="1"/>
		<Symbol Name="$ig_launch_ticker$" Value="T" Persist="1"/>

		<Symbol Name="$weather_url$" Value = "http://my.aol.com/weather/index.psp?units=english&city="/>

		<Symbol Name="$securedesktop$" Value="F" />


	</SymbolTable>

	<ModelController>
		<Model  Type	= "Menu" Name = "MainMenu"  >
			<MENU Name = "MainMenu"  >
				<Items>
					<ACTION Type="ShellExecute" Name="Open AOL Communicator" File="*Software\America Online\AOL Communicator\Install_Dir*\ac_launch.exe" Default="y"/>
					<Separator/>
					<ACTION Name="Mail"	Type="MultipleAction">
						<OpenMail />
					</ACTION>
					<ACTION Name="Instant Messenger"	Type="MultipleAction">
						<OpenIM />
					</ACTION>
					<ACTION Name="Address Book"	Type="MultipleAction">
						<OpenAddressBook />
					</ACTION>
					<ACTION Name="Radio"	Type="MultipleAction">
						<OpenRadio />
					</ACTION>
					<ACTION Name="My AOL"	Type="MultipleAction">
						<OpenMyAOL />
					</ACTION>
					<ACTION Name="My AOL Today" Type="MultipleAction">
						<StartScreensaver />
					</ACTION>
					<Separator/>
					<Action Name="My AOL Today Ticker" Type="ShowPopup" Popup="EPBar" ShowAction="Show" />
					<Separator/>
					<ACTION Type="ShellExecute" Name="Launch Options..." File="*Software\America Online\AOL Communicator\Install_Dir*\ac_launch.exe" Args="-configure"/>
					<Separator/>
					<ACTION Name="About..." Type="ShowDialog" Dialog="About" />
					<Separator/>
					<ACTION Name ="Close" Type = "WndMsg" WndClass= "$ig_wndclass_name$" Msg	= "WM_DESTROY" />
				</Items>
			</MENU>
		</Model>
	</ModelController>

	<ViewController>

		<View	Name = "Mercury" Type = "MercuryView"  ModelName="OTModel">

			<Glyph			Type		="Menu" />

			<AlertIcons	AlertType="EMail" AlertToolTip="AOL Communicator: You have new mail" RepeatCount="4">
				<IconState File="./images/AlertIcons/emailon16.ico" />
			</AlertIcons>

			<StartAction>
				<InitAction/>
			</StartAction>

			<ViewActions>
				<ViewAction Name="InitAction">
					<Subscribe Model="PhotonModel" />
					<ShowStartup />
					<DbgMsg Msg="Init status = [@$userstatus$]"/>
				</ViewAction>

				<ViewAction Name="ShowStartup">
					<DbgMsg Msg="cmdline = [@$start_cmdline$]"/>
					<xsl:if expr="[[@$start_cmdline$] $contains$ -ss]">
						<StartScreensaver/>
					</xsl:if>
					<xsl:if expr="[[@$start_cmdline$] $contains$ -ti]">
						<Action Type="ShowPopup" Popup="EPBar" ShowAction="Show" />
					</xsl:if>
					<xsl:if expr="[[@$start_cmdline$] $contains$ -ws]">
						<OpenMyAOL />
					</xsl:if>
					<Symbol Name="$start_cmdline$" Value="" />
				</ViewAction>

				<ViewAction Name="PhotonModel:Mail">
					<DbgMsg Msg="Mercury got Photon update [@total]([@change])"/>
					<xsl:choose>
						<xsl:when expr="[[@change] $gt$ 0]" >
							<Symbol Name="$tray_mail$" Value="y" />
							<NewMail />
						</xsl:when>
						<xsl:otherwise>
							<Symbol Name="$tray_mail$" Value="n" />
							<StopFlash />
						</xsl:otherwise>
					</xsl:choose>
				</ViewAction>  

				<ViewAction Name="PhotonModel:Buddies">
					<DbgMsg Msg="Mercury got Photon update Buddies:[@Buddies]([@change])"/>
				</ViewAction>  
				<ViewAction Name="PhotonModel:IMs">
					<DbgMsg Msg="Mercury got Photon update IMs:[@IMs]([@change])"/>
				</ViewAction>  


				<ViewAction Name="NewMail" >
					<Flash Type="EMail"/>
					<ShowToolTip TimeOut="5000" >
						<Query Model="PhotonModel" Type="Mail" >
							<Transform lf="./template/default/IGTooltip_mail.xsl" />
						</Query>
					</ShowToolTip>
				</ViewAction>

				<ViewAction Name="LeftClick" >
					<TrayMenu />
				</ViewAction>

				<ViewAction Name="RightClick" >
					<TrayMenu />
				</ViewAction>

				<ViewAction Name="DoubleClick" >
					<xsl:choose>
						<xsl:when expr="[[@$tray_mail$] $eq$ y]" >
							<OpenMail />
						</xsl:when>
						<xsl:otherwise>
							<ACTION Type="ShellExecute" Name="Open AOL Communicator" File="*Software\America Online\AOL Communicator\Install_Dir*\ac_launch.exe" />
						</xsl:otherwise>
					</xsl:choose>
				</ViewAction>

			</ViewActions>
		</View>

		<View	Name		= "PopupButtonChrome"
				Type		= "PopupView" >
				<Layout lf="PopupButtonChrome.lyt" default="yes" />

			<ChildViews>
				<View Type="AIMUpdate" Name="AIMButton" Container="AOLChatButton"/>
			</ChildViews>

			<StartAction/>
			<ViewActions/>
		</View>

		<View	Name		= "TickerButtonChrome"
				Type		= "PopupView" >
				<Layout lf="TickerButtonChrome.lyt" default="yes" />

			<ChildViews>
				<View Type="AIMUpdate" Name="AIMButton" Container="AOLChatButton"/>
			</ChildViews>

			<StartAction/>
			<ViewActions/>
		</View>

	</ViewController>

	<GlobalActions>
		<CmpAction Name="AutoHide">
			<Symbol Name="$ig_autotray$" Value="T"/>
			<ViewCmd View = "EPBar" >
				<HideTray />
			</ViewCmd>
		</CmpAction>

		<CmpAction Name="AutoShow">
			<Symbol Name="$ig_autotray$" Value="F"/>
			<ViewCmd View = "EPBar" >
				<ShowTray />
			</ViewCmd>
		</CmpAction>

		<CmpAction Name="StartScreensaver">
			<xsl:if expr="[[@$ig_alwaysontop$] $eq$ T]">
				<ViewCmd View="EPBar" >
					<SetPlacementOrder Placement="NoTopMost" />
				</ViewCmd>
			</xsl:if>

			<xsl:if expr="[[@$smartscreen$] $ne$ y]">
				<Action Type="ShowPopup" Popup="FlashFullscreen" />
			</xsl:if>
		</CmpAction>

		<CmpAction Name="CloseScreensaver">
			<ViewCmd View = "FlashFullscreen" >
				<Close />
			</ViewCmd>
		</CmpAction>

		<CmpAction Name="SSPauseToolbar">
			<Symbol Name="$sspausemode$" Value="y" />
			<ViewCmd View = "FlashFullscreen" >
				<Close />
			</ViewCmd>
		</CmpAction>

		<CmpAction Name="SSResumeToolbar">
			<Symbol Name="$sspausemode$" Value="n" />
		</CmpAction>

		<CmpAction Name="IdleOn">
			<Symbol Name="$ig_idle_state$" Value="T" />
			<ViewCmd View = "FullScreenPopup" >
				<StartIdle />
			</ViewCmd>
		</CmpAction>
		<CmpAction Name="IdleOff">
			<Symbol Name="$ig_idle_state$" Value="F" />
			<ViewCmd View = "FullScreenPopup" >
				<StopIdle />
			</ViewCmd>
		</CmpAction>

		<CmpAction Name="g-ShellExecute">
			<xsl:if expr="[[@$smartscreen$] $eq$ y]">
				<ViewCmd View="FlashFullscreen" >
					<SetPlacementOrder Placement="NoTopMost" />
				</ViewCmd>
			</xsl:if>
			<Action Type="ShellExecute" File="@File" />
		</CmpAction>

		<CmpAction Name="g-ShowURL">
			<DbgMsg Msg="ShowURL URL=[@URL]" />
			<xsl:if expr="[[@$smartscreen$] $eq$ y]">
				<ViewCmd View="FlashFullscreen" >
					<SetPlacementOrder Placement="NoTopMost" />
				</ViewCmd>
			</xsl:if>

			<Action Type="ShowPopup" Popup="PopupDetails">
				<xsl:choose>
					<xsl:when expr="[[@Title] $ne$ NULL]">
						<ShowURL URL="@URL" AlertID="@alertid" Rule="@rule" Title="@Title"/>
					</xsl:when>
					<xsl:otherwise>
						<ShowURL URL="@URL" AlertID="@alertid" Rule="@rule" Title="Details"/>
					</xsl:otherwise>
				</xsl:choose>
			</Action>
		</CmpAction>

		<CmpAction Name="g-ShowDATOM">
			<Action Type="ShowPopup" Popup="PopupDetails">

				<ShowDATOM Type="@type" AlertID="@alertid" Rule="@rule" RuleKey="@rulekey"/>
			</Action>
		</CmpAction>

		<CmpAction Name="g-ShowVideo">
			<Action Type="ShowPopup" Popup="PopupVideo">
				<ShowVideo URL="[@URL]" Provider="@PROVIDER"  />
				<SetWindowTitle Title="@Title" />
			</Action>
		</CmpAction>

		<CmpAction Name="g-ShowStock">
			<xsl:if expr="[[@$smartscreen$] $eq$ y]">
				<ViewCmd View="FlashFullscreen" >
					<SetPlacementOrder Placement="NoTopMost" />
				</ViewCmd>
			</xsl:if>
			<Action Type="ShowPopup" Popup="PopupStock">
				<OpenTo Type="@Type" />
			</Action>
		</CmpAction>
 
		<CmpAction Name="g-ShowAlert">
			<DbgMsg Msg="ShowAlert id=[@alertid]" />
			<Action Type="ShowPopup" Popup="IGPopupAlerts">
				<SelectKey key="@AlertID"/>
			</Action>
		</CmpAction>

		<CmpAction Name="g-PersURL">
			<Action Type="ShowPopup" Popup="PopupPers">
				<ShowURL URL="@URL"/>
			</Action>
		</CmpAction>

		<CmpAction Name="g-PersAction">
			<DbgMsg Msg="PERS ACTION" />
			<CheckSecureMode />
			<ViewCmd View="FlashFullscreen" >
				<SetPlacementOrder Placement="NoTopMost" />
			</ViewCmd>
			<Action Type="IfBlock">
				<IF>
					<Authenticate />
				</IF>
				<THEN>
					<OpenComponent Type="PersAction" perstype="@type"/>
				</THEN>
			</Action>
		</CmpAction>

		<CmpAction Name="g-PersSummaryAction">
			<Action Type="ShowPopup" Popup="PopupSummary">
				<PersAction Type="[@Type]"/>
			</Action>
		</CmpAction>

		<CmpAction Name="g-PersContextAction">
			<Action Type="ShowPopup" Popup="PopupSummary">
				<PersAction Type="[@Type]"/>
			</Action>
		</CmpAction>

		<CmpAction Name="g_PersWizPopup">
			<Action Type="ShowPopup" Popup="PopupPersWiz">
				<NavAction URL="[@URL]"/>
			</Action>
		</CmpAction>

		<CmpAction Name="g-HelpRequest">
			<Action Type="ShowPopup" Popup="IGPopupHelp">
				<NavAction NavURL = "[@URL]" />
			</Action>
		</CmpAction>

		<CmpAction Name="g-ShowBrowser">
			<xsl:choose>
				<xsl:when expr="[[@$smartscreen$] $eq$ y]">
					<ViewCmd View="FullScreenPopup">
						<ShowBrowser URL="@URL" />
					</ViewCmd>
				</xsl:when>
				<xsl:otherwise>
					<Action Type="ShellExecute" File="[@URL]"/>
				</xsl:otherwise>
			</xsl:choose>
		</CmpAction>

		<CmpAction Name="g-ShowWeatherDetails">
			<Action Type="ShowPopup" Popup="PopupDetails">
				<xsl:choose>
					<xsl:when expr="[[@Title] $ne$ NULL]">
						<ShowURL URL="[@$weather_url$][@Name]" Title="@Title" />
					</xsl:when>
					<xsl:otherwise>
						<ShowURL URL="[@$weather_url$][@Name]" Title="Weather Details" />
					</xsl:otherwise>
				</xsl:choose>
			</Action>
		</CmpAction>

		<CmpAction Name="g_SendEmail">
			<xsl:if expr="[[@$securedesktop$] $ne$ T]">
				<xsl:if expr="[[@$smartscreen$] $eq$ y]">
					<ViewCmd View="FlashFullscreen" >
						<SetPlacementOrder Placement="NoTopMost" />
					</ViewCmd>
				</xsl:if>
				<SendEmail Subject="@Subject" Body="@Body" />
			</xsl:if>
		</CmpAction>

		<CmpAction Name="OpenMail">
			<CheckSecureMode/>
			<OpenComponent Action="ShellExecute" File="*Software\America Online\AOL Communicator\Install_Dir*\ac_mail.exe"/>
		</CmpAction>
		<CmpAction Name="OpenIM">
			<CheckSecureMode/>
			<OpenComponent Action="ShellExecute" File="*Software\America Online\AOL Communicator\Install_Dir*\ac_im.exe" />
		</CmpAction>
		<CmpAction Name="OpenAddressBook">
			<CheckSecureMode/>
			<OpenComponent Action="ShellExecute" File="*Software\America Online\AOL Communicator\Install_Dir*\ac_abook.exe"/>
		</CmpAction>
		<CmpAction Name="OpenRadio">
			<CheckSecureMode/>
			<OpenComponent Action="ShellExecute" File="*Software\America Online\AOL Communicator\Install_Dir*\ac_radio.exe"/>
		</CmpAction>
		<CmpAction Name="OpenMyAOL">
			<CheckSecureMode/>
			<ViewCmd View="FlashFullscreen" >
				<SetPlacementOrder Placement="NoTopMost" />
			</ViewCmd>
			<Action Type="IfBlock">
				<IF>
					<Authenticate />
				</IF>
				<THEN>
					<OpenComponent Type="MyAOL"/>
				</THEN>
			</Action>
		</CmpAction>

		<CmpAction Name="OpenComponent" >
			<xsl:choose>
				<xsl:when expr="[[@$securedesktop$] $eq$ T]">
					<CloseScreensaver />
				</xsl:when>
				<xsl:when expr="[[@$smartscreen$] $eq$ y]">
					<ViewCmd View="FlashFullscreen" >
						<SetPlacementOrder Placement="NoTopMost" />
					</ViewCmd>
				</xsl:when>					
			</xsl:choose>
			<xsl:choose>
				<xsl:when expr="[[@Action] $eq$ ShellExecute]">
					<xsl:choose>
						<xsl:when expr="[[@$securedesktop$] $ne$ T]">
							<Action Type="ShellExecute" File="@File" />
						</xsl:when>
						<xsl:otherwise>
							<SecureShellExecute File="@File" />
						</xsl:otherwise>
					</xsl:choose>
				</xsl:when>
				<xsl:when expr="[@Type $eq$ MyAOL]">
					<ShowSNSBrowser />
				</xsl:when>
				<xsl:when expr="[@Type $eq$ PersAction]">
					<xsl:if expr="[[@$securedesktop$] $ne$ T]">
						<Action Type="ShowPopup" Popup="PopupPers">
							<OpenTo Type="@perstype" />
						</Action>
					</xsl:if>
				</xsl:when>
			</xsl:choose>
		</CmpAction>

		<CmpAction Name="g-ShowCompenents" >
			<xsl:if expr="[[@$ig_launch_ticker$] $eq$ T]">
				<Action Type="ShowPopup" Popup="EPBar" ShowAction="Show" />
			</xsl:if>
			<xsl:if expr="[[@$ig_launch_mail$] $eq$ T]">
				<ACTION Type="ShellExecute" File="*Software\America Online\AOL Communicator\Install_Dir*\ac_mail.exe" />
			</xsl:if>
			<xsl:if expr="[[@$ig_launch_im$] $eq$ T]">
				<ACTION Type="ShellExecute" File="*Software\America Online\AOL Communicator\Install_Dir*\ac_im.exe" />
			</xsl:if>
			<xsl:if expr="[[@$ig_launch_welcomescreen$] $eq$ T]">
				<ACTION Type="ShowPopup" Popup="LitePopupDetails">
					<NewsTest/>
				</ACTION>
			</xsl:if>
			<xsl:if expr="[[@$ig_launch_addressbook$] $eq$ T]">
				<ACTION Type="ShellExecute" File="*Software\America Online\AOL Communicator\Install_Dir*\ac_abook.exe" />
			</xsl:if>
		</CmpAction>

		<CmpAction Name="UpdateAIMView" ActionXSL="no">
			<DbgMsg Msg="UpdateAIMView View=[@View]"/>
			<ViewCmd View="@View">
				<ActionQuery Model="PhotonModel" Type="AIM" />
				<xsl:template match="/">
					<xsl:choose>
						<xsl:when expr="[[@total] $gt$ 0]">
							<GlyphCommand Glyph="AOLChat">
								<StartFlash Timer="500" />
							</GlyphCommand>
						</xsl:when>
						<xsl:otherwise>
							<GlyphCommand Glyph="AOLChat">
								<StopFlash />
							</GlyphCommand>
						</xsl:otherwise>
					</xsl:choose>
				</xsl:template>
			</ViewCmd>
		</CmpAction>

		<CmpAction Name="ShowHelp">
			<xsl:if expr="[[@$smartscreen$] $eq$ y]">
				<ViewCmd View="FlashFullscreen" >
					<SetPlacementOrder Placement="NoTopMost" />
				</ViewCmd>
			</xsl:if>
			<g-ShowHelp Key="@Key" />					
		</CmpAction>

		<CmpAction Name="Err:NoScreenname" >
			<ACTION TYPE="ShowDialog" DIALOG="Msg" BUTTONS='OK' TITLE='Sign On Error' Msg='You cannot sign on at this time because there is no screen name specified for Address Book synchronization.&#10;&#10;Please open Address Book, then open the Edit menu and choose AOL Synchronization Settings. You must enter a screen name even if synchronization is disabled.'/>
		</CmpAction>

		<CmpAction Name="Err:CQRFailed" >
			<ACTION TYPE="ShowDialog" DIALOG="Msg" BUTTONS='OK' TITLE='Sign On Error' Msg='My AOL Today can&apos;t connect with the AOL service(CQR error). Please try again later.'/>
		</CmpAction>

		<CmpAction Name="Err:SNSFailed" >
			<ACTION TYPE="ShowDialog" DIALOG="Msg" BUTTONS='OK' TITLE='Sign On Error' Msg='My AOL Today can&apos;t connect with the AOL service. Please try again later.'/>
		</CmpAction>

	</GlobalActions>

</Mercury>


